DEBOPS(1)

NAME
debops - executes a DebOps project (deploys machine inventory)

SYNOPSIS
$ debops [<filename.yml> ...] [options] $ debops --limit <myhost>

DESCRIPTION
The user doesn't need to specify any particular playbook, but the tool figures out what's needed. However, individual playbooks could be given. Even if no particular configuration has been taken place before, debops always executes a default playbook which includes a couple of standard services.

debops is a wrapper around ansible-playbook, and any parameters for that tool could be passed through.

SEE ALSO
ansible-playbook(1), debops-defaults(1), debops-init(1), debops-padlock(1), debops-task(1), debops-update(1)

AUTHORS
DebOps is developed by Maciej Delmanowski <drybjed@gmail.com>, Nick Janetakis <nick.janetakis@gmail.com>, Hartmut Goebel <h.goebel@crazy-compilers.com>, and Robin Schneider <ypid@riseup.net>.

This manpage is written by Daniel Stender <stender@debian.org>.